package intrinsic.air.net;

public class SocketMonitor extends intrinsic.air.net.ServiceMonitor {

	/** Accessors */
	public int port;
	public String host;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public SocketMonitor() {
}

public SocketMonitor(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */
public native String toString();

}
